<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\FPT Shop 459 CD\Desktop\BG Elearning\Bài dự thi Elearning\TEPNGUON\Ham so bac nhat.pptx">
		<resource src="audio2\09fc4fb2"/>
		<resource src="audio2\160a565f"/>
		<resource src="audio2\1e197190"/>
		<resource src="audio2\2fec9b75"/>
		<resource src="audio2\3206c9b8"/>
		<resource src="audio2\38728327"/>
		<resource src="audio2\425c756e"/>
		<resource src="audio2\4f71ac67"/>
		<resource src="audio2\71390fa8"/>
		<resource src="audio2\803b68ee"/>
		<resource src="audio2\8ccdb11c"/>
		<resource src="audio2\9e493cd7"/>
		<resource src="audio2\a44a6f1b"/>
		<resource src="audio2\b4ab5f98"/>
		<resource src="audio2\bd4727da"/>
		<resource src="audio2\de05b1c6"/>
		<resource src="audio2\e479d531"/>
		<resource src="audio2\e503bc02"/>
		<resource src="audio2\ef61104c"/>
		<resource src="audio2\f9fd5238"/>
	</presentation>
</presentations>
